%{Phalcon_Logger_AdapterInterface_5d7c6ac2e8b72452a5980ce7ca4279b2}%
===============================================

%{Phalcon_Logger_AdapterInterface_070b945b74a0b36eda2dab34ad0de9f3}%

%{Phalcon_Logger_AdapterInterface_5e4c5b6a561164dae62457a48035d6fc}%
-------

%{Phalcon_Logger_AdapterInterface_65ce2094aea639ff798b0e915fde9f6c|:doc:`Phalcon\\Logger\\Adapter <Phalcon_Logger_Adapter>`|:doc:`Phalcon\\Logger\\FormatterInterface <Phalcon_Logger_FormatterInterface>`}%

%{Phalcon_Logger_AdapterInterface_5b5292c115a695fb23679317ba51b8b1}%

%{Phalcon_Logger_AdapterInterface_326db9ef8302780c826b7b4a18e26d9b|:doc:`Phalcon\\Logger\\FormatterInterface <Phalcon_Logger_FormatterInterface>`}%

%{Phalcon_Logger_AdapterInterface_d403d5f385f19f8b13752601556c4e51}%

%{Phalcon_Logger_AdapterInterface_3f326016f1e23d5783a471b6a2527294|:doc:`Phalcon\\Logger\\Adapter <Phalcon_Logger_Adapter>`}%

%{Phalcon_Logger_AdapterInterface_a407a2ee9cc8a6c9c746168a08b64b23}%

%{Phalcon_Logger_AdapterInterface_589ade7f1fed978d0274e0dacb9d314d}%

%{Phalcon_Logger_AdapterInterface_b7348a52ab6dd55a4e5fb2b7d3ba889e}%

%{Phalcon_Logger_AdapterInterface_282f90140e58082edb66f5ebb348cacf|:doc:`Phalcon\\Logger\\Adapter <Phalcon_Logger_Adapter>`}%

%{Phalcon_Logger_AdapterInterface_ae86336403bef4c94abd68876f8583ab}%

%{Phalcon_Logger_AdapterInterface_e14baae968c0d65dbdcf1b0fe05af4a8|:doc:`Phalcon\\Logger\\Adapter <Phalcon_Logger_Adapter>`}%

%{Phalcon_Logger_AdapterInterface_974c1f35cd09f2112bea68c83c0cb09e}%

%{Phalcon_Logger_AdapterInterface_cf65835193c8fc5252828582125cdb93|:doc:`Phalcon\\Logger\\Adapter <Phalcon_Logger_Adapter>`}%

%{Phalcon_Logger_AdapterInterface_7658a187f1ddda6c757e1ccbc6b0a3b4}%

%{Phalcon_Logger_AdapterInterface_58a7f54a282ce916d0c870c1710f6146}%

%{Phalcon_Logger_AdapterInterface_b17425a56dfeebdb4fe4f995b044cc99}%

%{Phalcon_Logger_AdapterInterface_1bee431fbe1364bb74d3465811f0fb82|:doc:`Phalcon\\Logger\\AdapterInterface <Phalcon_Logger_AdapterInterface>`}%

%{Phalcon_Logger_AdapterInterface_c87cfd4d78c120c8c2c568d11ce32384}%

%{Phalcon_Logger_AdapterInterface_c8f49c7eb89a6df33e17be07d54480a9|:doc:`Phalcon\\Logger\\AdapterInterface <Phalcon_Logger_AdapterInterface>`}%

%{Phalcon_Logger_AdapterInterface_41fb655515dd67d271d1668b99ae62c8}%

%{Phalcon_Logger_AdapterInterface_8cb38b91722488491322f0caf16c7757|:doc:`Phalcon\\Logger\\AdapterInterface <Phalcon_Logger_AdapterInterface>`}%

%{Phalcon_Logger_AdapterInterface_b547549878361a06f0705a88d13c30d1}%

%{Phalcon_Logger_AdapterInterface_ff2929e86b5bc8c0d2912e2cf8dcf821|:doc:`Phalcon\\Logger\\AdapterInterface <Phalcon_Logger_AdapterInterface>`}%

%{Phalcon_Logger_AdapterInterface_ba89f314766499b7979510665f4b7ac1}%

%{Phalcon_Logger_AdapterInterface_f4ae8bc24e8ee61f92230a74e4ad7733|:doc:`Phalcon\\Logger\\AdapterInterface <Phalcon_Logger_AdapterInterface>`}%

%{Phalcon_Logger_AdapterInterface_1ddbc6e136173b1e10a397223b124fd1}%

%{Phalcon_Logger_AdapterInterface_23da8fb81057aaae2c56139100977ab6|:doc:`Phalcon\\Logger\\AdapterInterface <Phalcon_Logger_AdapterInterface>`}%

%{Phalcon_Logger_AdapterInterface_44f68c546de28aea3513d007f11708e8}%

%{Phalcon_Logger_AdapterInterface_f541bff70cc624c1d2ce6ce206e59368|:doc:`Phalcon\\Logger\\AdapterInterface <Phalcon_Logger_AdapterInterface>`}%

%{Phalcon_Logger_AdapterInterface_284089fdb19265df523bcdeb006099bf}%

%{Phalcon_Logger_AdapterInterface_65c7512c162ba89ac20a06713488485f|:doc:`Phalcon\\Logger\\AdapterInterface <Phalcon_Logger_AdapterInterface>`}%

%{Phalcon_Logger_AdapterInterface_dc8fa89976b49d9fda57eb5f0ad47406}%

%{Phalcon_Logger_AdapterInterface_00cfe526c13869a38147c3c5a6582f91|:doc:`Phalcon\\Logger\\AdapterInterface <Phalcon_Logger_AdapterInterface>`}%

%{Phalcon_Logger_AdapterInterface_8f730ff32266166faffa41db189b5721}%

